body{
	font-family: "Circular-Book",sans-serif;
	background: url("../img/COVID-Vaccine-background.jpg")no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
a{
	text-decoration: underline!important;
}

h3{
	font-size: 2rem;
}

#intro {
	min-height: 80vh;
}	

.color-red{
 color: #BF0D31;
}

.color-black{
	color: black;
}

.bg-red{
	background-color: #BF0D31;
}


.home-btn-red{
	background-color: #BF0D31;
    color: white;
    border-radius: 0;
    box-shadow: none!important;
	border: 2px solid #BF0D31!important;
}
.home-btn-red:hover{
	color: #BF0D31;
    background: white;

}

.home-btn-wht{
	background-color: white;
    color: black;
    border-radius: 0;
    box-shadow: none!important;
	border: 2px solid black!important;
}
.home-btn-wht:hover{
	color: white;
    background: #333;
    	border: 2px solid #333!important;

}

#intro h2.display-3{
    font-size: 3rem;
	font-family: 'Circular-Black';
}

@media screen and (min-width:769px){
	
#intro h2.display-3{
	font-size: 4.75rem;
}

}



#intro h3{

	margin-top: 2rem;

	margin-bottom: 4rem;

}

/************* Accordion Style********/
.vax-accordion.md-accordion{
  border-top: 2px solid black;
}
.vax-accordion.md-accordion .card{
	border-bottom: 2px solid black;
}
.vax-accordion .card-header{
	border-bottom: none !important;
}
.vax-accordion .card-header a{
	color: black;
	text-decoration: none!important;
}
.vax-accordion .card-header:hover{
	background-color: black;
}
.vax-accordion .card-header:hover a{
	color: white;
}
.vax-accordion .card .card-body{
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.7;
  color: black;
}
.md-accordion .card:first-of-type, .md-accordion .card:not(:first-of-type):not(:last-of-type){
    border-bottom: 2px solid black;
}
.alert.alert-danger{
  background-color: #BF0D31;
  color: white;
}

